@charset "UTF-8";

#overlay {
  opacity: 1;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  width: 100%;
  height: 100%;
  text-align: center;
  background-color: #000000;
}

#close {
  position: absolute;
  top: 30px;
  right: 30px;
  cursor: pointer;
  white-space: nowrap;
  overflow: hidden;
  z-index: 1002;
}

#overlay_play {
  display:none;
  opacity: 1;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  width: 100%;
  height: 100%;
  text-align: center;
  background-color: #000000;
}

#close_play {
  position: absolute;
  top: 30px;
  right: 30px;
  cursor: pointer;
  white-space: nowrap;
  overflow: hidden;
  z-index: 1002;
}

#play_movie {
  position: absolute;
  top: 30px;
  right: 30px;
  cursor: pointer;
  white-space: nowrap;
  overflow: hidden;
  z-index: 900;
}

#play_img {
  width: 100px;
}
.skip_img {
  width: 100px;
}
